*{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}
body{
	font-family: 'Montserrat', sans-serif;
	background: linear-gradient(-45deg, #177E89, #598381, #8E936D, #A2AD59);
	position: relative;
	animation: change 10s ease-in-out infinite;
	overflow: ;
}
@keyframes change {
	0%{
		background-position: 0% 50%;
	}
	50%{
		background-position: 100% 50%;
	}
	100%{
		background-position: 0% 50%;
	}
}
#Profile-pic{
	border-radius: 50%;
	height: 200px;
	width: 230px;
	
}

div > h1{
	font-weight: 900;
	text-transform: uppercase ;
	text-align: center;
	margin-bottom: 30px;

}
.title-hr hr{
	display: inline-block;
	width: 15%;
	border-top: 1px solid #e5e5e5;
}
div > h5{
	font-weight: 700;
}
div > h6 {
	font-weight: 700;
}
#Me{
	margin-top: 50px;
	margin-bottom: 50px;
	width: 50px;
}

#Self{
	width: 50%;
	height: 30%;
}
.carousel-inner > .item > img {
  width:300px;
  height:200px;
  display: flex;

}
#card1 img{
	height: 200px;
}
.card-text{
	font-weight: 900px;
}

footer{
	display: inline-flex;
	justify-content: space-between;
	align-items: center;
	flex-direction: row;
	margin-top: 50px;
	background-color: 5px solid black;

}
div > #content{

}


